
/* Class = "NSWindow"; title = "イメージ補正"; ObjectID = "5"; */
"5.title" = "イメージ補正";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Tilt:";

/* Class = "NSTextFieldCell"; title = "画角設定"; ObjectID = "92"; */
"92.title" = "画角設定";

/* Class = "NSTextFieldCell"; title = "拡大／縮小："; ObjectID = "94"; */
"94.title" = "拡大／縮小：";

/* Class = "NSTextFieldCell"; title = "回転："; ObjectID = "96"; */
"96.title" = "回転：";

/* Class = "NSButtonCell"; title = "リセット"; ObjectID = "97"; */
"97.title" = "リセット";

/* Class = "NSTextFieldCell"; title = "Turn:"; ObjectID = "109"; */
"109.title" = "Turn:";
